Hello, I'm Kristian

My motivation for joining the bootcamp is to change career paths and become a software engineer, I decided this cause I got burn out with laboratory work and that I see programming as an interesting skill especially with the coming of the digital age.

My work experience was all lab work, I've worked for a pharmaceutical company as an analyst and mini on site supervisor, it was very taxing since the workload was too much but I still managed to make it work. After the pandemic, I came home and worked for Philippine Red Cross as a volunteer Blood Laboratory assistant, it got cut short since me and my family contracted covid.	